Subject: bug#19606: 24.4; Emacs hangs when editing a 5-line Org file

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Jan 2015 13:49:02 +0200

> From: Fabrice Niessen <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 16 Jan 2015 12:27:16 +0100
> 
> OK, so I just reproduced the problem once again, then:
> 
> - tried to C-g in Emacs: impossible!
> - launched GDB
> - source ~/.gdbinit
> - thread 1
> - thread apply all backtrace
> 
> Still, the backtrace is not as long as normal, and I don't get any GDB
> prompt anymore!

Can you show what this produced.

> I tried to C-c in the shell window, as well without success...
> 
> What can I do to provide you with more context?

Try this instead:

 - reproduce the problem
 - attach GDB, but do NOT "source ~/.gdbinit"
 - thread 1
 - backtrace